{
    "name": "dom-to-image-more",
    "version": "2.8.0",
    "homepage": "https://gitlab.com/rosterize/public/dom-to-image-more",
    "authors": [
        "Marc Brooks <idisposable@gmail.com>",
        "Daniel Fischer <daniel.fischer@iqdoq.de>",
        "Anatolii Saienko <anatoly.sayenko@gmail.com>",
        "Aidas Klimas",
        "Edgardo Di Gesto",
        "樊冬 Fan Dong <CG-man@outlook.com>"
    ],
    "description": "Generates an image from a DOM node using HTML5 canvas and SVG",
    "main": "src/dom-to-image-more.js",
    "moduleType": [
        "globals"
    ],
    "keywords": [
        "dom",
        "image",
        "raster",
        "render",
        "html",
        "canvas",
        "svg"
    ],
    "license": "MIT",
    "ignore": [
        "**/.*",
        "node_modules",
        "bower_components",
        "spec"
    ],
    "devDependencies": {
        "js-imagediff": "~1.0.8",
        "jquery": "~3.4.1",
        "fontawesome": "~5.8.2"
    }
}